UUCPD(8)

NAME
uucpd - Unix to Unix Copy

SYNOPSIS
uucpd [OPTION...]

DESCRIPTION
TCP/IP server for uucico.

-u, --uucico=LOCATION
    location of uucico executable, replacing default at /usr/local/libexec/uucp/uucico

-?, --help
    give this help list

--usage
    give a short usage message

-V, --version
    print program version

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

AUTHOR
Written by many authors.

REPORTING BUGS
Report bugs to <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for uucpd is maintained as a Texinfo manual. If the info and uucpd programs are properly installed at your site, the command

    info uucpd

should give you access to the complete manual.